Generates a URL to upload a file to.
POSThttps://api.awork.com/api/v1/files/generateuploadurl
POST https://api.awork.com/api/v1/files/generateuploadurlGenerates a URL that can be used to upload a file. Use the returned upload id to create a file entry. See for more information.
Authentication
AuthorizationBearer
Send your token in the Authorization: Bearer <token> header. See Authentication for API keys and OAuth.
Responses
200 OK
application/json
uploadIdstringRequired
minLength: 1 The id of the temporary container that the file will be uploaded to.
uploadURLstringRequired
minLength: 1 The URL that the client should upload the file to.